/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */


@main_color:#6592C9;
@second_color:#9EAEBE;
@third_color:#657585;
@light_main_color:#6592C9;

@white:#fff;
@black:#252525;
@gray:#E2E2E2;
@red:#D2322D;


/* latin-ext */
@font-face {
  font-family: 'Armata';
  font-style: normal;
  font-weight: 400;
  src: local('Armata'), local('Armata-Regular'), url(/fonts/wN6sZB1yf-NzvaiFfY9_0fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Armata';
  font-style: normal;
  font-weight: 400;
  src: local('Armata'), local('Armata-Regular'), url(/fonts/DZkzoxG_919ddkf0Ia7hgQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}



.padding_left_right_zero{padding-left:0;padding-right:0;}

.padding_zero{padding:0;}
.padding_two{padding:2px;}

.white{
	color:@white;}

.error{color:@red; padding-top:10px;}

html,
body {
   color: @black;
   height: 100%;
   font-size:14px;
   background:none;
   font-family:'Armata',Helvetica, Arial, "YouYuan", "Microsoft YaHei", NSimSun, Hiragino Sans GB , Helvetica, sans-serif;;
   font-style: normal;
   font-weight: 400;
   
  
}


.container{padding:0;margin-top:0px;}
.container_960{max-width:960px; min-width:960px; padding:0;margin:0 auto;}
.container_1280{max-width:960px; min-width:960px; padding:0;margin:0 auto;}
.container_1920{max-width:960px; min-width:960px;padding:0;margin:0 auto;}
.container_1440{max-width:960px; min-width:960px; padding:0;margin:0 auto;}


h1{font-family:"Armata",Helvetica, Arial,  "YouYuan","Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif; font-size:32px; color:#000; font-weight:normal; text-transform:uppercase; }
h2{font-family:"Armata", Helvetica, Arial, "YouYuan","Microsoft YaHei", NSimSun, Hiragino Sans GB ,Arial, Helvetica, sans-serif; font-size:28px; color:#000; font-weight:normal; text-transform:uppercase;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ line-height:1.3;}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  z-index: 15;
}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 60px;

  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  margin-top: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1.3;
  letter-spacing: -1px;
}


/* Footer CSS
-------------------------------------------------- */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -160px auto;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}


#wrap > .container {
  padding: 20px 15px 100px 15px;
}


#footer {
  height: 160px;
}

#footer > .container {
  padding-left: 0 15px;
}

.full_container a{
	color:@second_color;
	text-decoration:none;
	}
.full_container a:hover{
	color:@main_color;
	text-decoration:none;
	}


.img-responsive{height:auto;max-width:100%}

#scrollUp {
  bottom: 20px;
  right: 20px;
  height: 38px;  /* Height of image */
  width: 38px; /* Width of image */
  background: url("/img/top.png") no-repeat;
}

/*-------------------------------------------------- */
.pagination .active a{background:@black; border:@black 1px solid}
.pagination .active a:hover{background:@black; border:@black 1px solid}
/*-------------------------------------------------- */

.gallery_td{padding:0 5px 20px 5px;}

.gallery_files_td{padding:0 0 3px 10px}

.gallery_files_td ul li{background:url(/img/download.png) left center no-repeat;padding:3px 0 3px 30px;list-style:none;width:90%}

.gallery_files_td ul li a {text-decoration:none}

.gallery_files_td ul li a:hover{color:#333;text-decoration:underline}

.faq_td{padding:0 0 3px 10px}

.faq_td ul li{padding:3px 0 3px 5px;width:90%}

.faq_td ul li a {text-decoration:none}

.faq_td ul li a:hover{text-decoration:none}

.faq_answer{color:#666}

.black_link a{color:@black}
.black_link a:hover{color:#E53800}

a{color:@main_color;}
a:hover{color:@second_color;}



/*-------------------------------------------------- */
.clear{clear:both;}
.test{outline:1px red solid;}
.white{color:@white;}

.shadow{-webkit-box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, 0.6); box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, 0.6);}

.img_thumbnail{max-width:250px;}
.box_border{border:4px solid #fb7739;}
.box_border_small{border:2px solid #fb7739;}
.rounded-corners {-moz-border-radius: 4px;-webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}
.lang_on{color:@second_color !important;}
.lang_on:hover{color:@white !important;}

.img_border_content a{border:2px solid #666; margin-right:20px;}
.img_border_content a:hover{border:2px solid #E53800; margin-right:20px; background:#E53800;}

.img_border_content_on a{border:2px solid #E53800; margin-right:20px;background:#E53800;}
.img_border_content a:hover{border:2px solid #E53800; margin-right:20px;background:#E53800;}


.div_product_add_to_cart a{color:@white; letter-spacing:3px; }
.div_product_add_to_cart_sold_out{background:#999; letter-spacing:3px;}

.promotion_countdown{font-size:15px; margin-top:20px;}
.margin_top_20{margin-top:20px;}
.margin_top_10{margin-bottom:10px;}
.margin_bottom_20{margin-bottom:20px;}
.margin_bottom_10{margin-bottom:10px;}

.margin_left_right_fifteen{margin:0 35px;}

.change_quantity_input{ height:20px; line-height:1.5; padding:1px !important; font-size:11px; max-width:40px}

.red_well{background:url(../img/nav_bg.jpg) top left repeat-x; color:@white;}
.home_well{font-size:16px;}

.top_content_span{display:show;}
.top_phone_icon_span{display:none;}

#logo_main{width: 505px;}
#phone_main{width: 505px;}


.top_logo_div{margin-left:0px;}
.top_cp_div{ float:right; width:105px;}
.top_cp_single{ float:left; padding-left:10px; padding-right:10px;}



.contact_us_single_style_img{float:left; width:30px; margin-right:15px;}
.contact_us_single_style_content{float:left;line-height:30px; font-size:16px;}
.margin_bottom_15{ margin-bottom:15px;}



.top_nav_div{position: fixed; top:0; z-index:999; width:100%; margin:0 auto; background:#fff; border-bottom:6px solid @second_color;}


.normal_size_box{display:block; position: relative; top:0; width:100%; z-index:500; padding:0 2px; background:url(/img/narmal_nav_bg.png) top left no-repeat;}
.mobile_size_box{display:none;}
.top_social_media_box{ position:relative; z-index:999; top:-60px; margin-bottom:-60px;}






/*------------------------------------------Parallax start------------------------------------------------------------------------*/



/*
html {
  
  overflow: hidden;
}

body { 
  margin:0;
  padding:0;
	perspective: 1px;
	transform-style: preserve-3d;
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
}*/

.parallax_slide {
  position: relative;
  width: 100%;
  box-sizing: border-box;
	transform-style: inherit;
}

.parallax_slide:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left:0;
  right:0;
  
}

.parallax_slide, .parallax_slide:before {
background: cover;  
}


/*------------------------------*/
#parallax_slide1:before {
  background:#6592C9 url("/img/slide_1.jpg") no-repeat top center;
  background-attachment: fixed;
  z-index:-1;
  width:100%;
  height:100%;

  
}

#parallax_slide1{min-height:660px; width:100%;}

.parallax_slide1_mobile{display:none;}
/*------------------------------*/


#parallax_slide2 {
  /*background: url("http://jackanddis.dowebs.nz/img/mid_img_2.jpg") no-repeat;*/
  background:@white;
  background-attachment: fixed;
  padding:50px 10px;
}

/*------------------------------*/

#parallax_slide3:before {
  background:#fff url("/img/slide_2.jpg") no-repeat top center;
   background-attachment: fixed;
  z-index:-1;
  width:100%;
  height:100%;
  
}

#parallax_slide3{min-height:760px}

.parallax_slide3_button_div{width:350px; margin:0px auto;}

.parallax_slide3_mobile{display:none;}
/*------------------------------*/

#parallax_slide4 {
  background-color: #EFEFEF;
 
}

/*------------------------------*/

#parallax_slide5:before {
  background: url("/img/slide_4.jpg") no-repeat top center;
   background-attachment: fixed;
  z-index:-1;
}

#parallax_slide5{min-height:660px}

.parallax_slide5_button_div{width:350px; margin:0px auto; margin-top:400px}

.parallax_slide5_mobile{display:none;}

/*------------------------------*/


/*-------------------------------------------Parallax end-----------------------------------------------------------------------*/

.section_why_choose_us{padding:160px 10px;}
.section_why_choose_us_title{font-size:40px; font-weight:bold; margin-bottom:80px; color:@white;}
.section_why_choose_us_single_box{margin:0 auto; margin-bottom:30px;}
.section_why_choose_us_single_box_content{background:@white;padding:30px; padding-top:15px;}
.section_why_choose_us_single_box_content_title{font-size:28px; font-weight:bold; padding-bottom:10px;}
.section_why_choose_us_single_box_content_intro{font-size:16px;}

.section_feed_back{padding:50px 10px;}
.section_feed_back_single_box{padding:30px 15px; width:20%; float:left;}
.section_feed_back_single_box_content{background:@white;padding:15px;}
.section_feed_back_single_box_content_title{font-size:16px; font-weight:bold; margin-bottom:15px;}
.section_feed_back_single_box_content_intro{font-size:14px;}






/*.full_container_top{-webkit-box-shadow: 1px 1px 2px 1px #6592C9;box-shadow:1px 1px 2px 1px #6592C9; z-index:400; position:fixed; top:0;left:0; width:100%;background:@white; opacity:0.98;}*/


.top_div_box{display:block; margin:0 auto; padding:40px 0;  max-width:600px;}
.top_div_box_mobile{display:none;}


.ghost_button_div{ background:url(/img/shadow.png); padding:30px 0; position:relative; z-index:20; top:-200px; margin-bottom:-110px;}
.ghost_button{margin:0 auto; width:15%;}


.btn-default {
  color: #ffffff;
  background:@second_color;
  border:2px solid @second_color;
  font-size:16px;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #efefef;
  border-color: #efefef;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff;
  border-color: #cccccc;
}



.slider_box{ position:relative; margin-top:160px;}


/*NAV start-------------------------------------------------- */
.nav_container{display:none;}


.navbar{margin-top:0;margin-bottom:0px; border-radius: 0px;min-height:0; text-transform:uppercase;float:none; }
.navbar_inner{margin-top:0;margin-bottom:0px; border-radius: 0px;min-height:0; text-transform:uppercase;float:none;}
.navbar-inverse{background:none; border:none; padding:0;}
.navbar-inverse .navbar-text{color:@second_color;}
.navbar-inverse .navbar-nav>li>a{color:@third_color;font-weight:bold;font-size:12px;line-height:70px;}
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus{color:@second_color;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus{color:@main_color;background:none; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{background:@main_color; }
.navbar-inverse .navbar-nav>.disabled>a,.navbar-inverse .navbar-nav>.disabled>a:hover,.navbar-inverse .navbar-nav>.disabled>a:focus{color:@main_color;}
.navbar-inverse a{font-size:12px;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a{box-shadow:none;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color: @white;}
.toggle_font_span{color:@white;}
.navbar-inverse .navbar-nav > .active > a:focus{color:@main_color;}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a{text-shadow:none;}
.navbar-inverse .navbar-nav > .open > .dropdown-menu{background:none; border:2px solid @main_color;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{background:none; color:@white;}
.navbar-inverse .navbar-nav > .open > .dropdown-menu > li > a{border-radius:0px;padding-left:6px; padding-bottom:3px;margin:0;}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header{padding:10px 9px 10px 12px !important;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover{color:@second_color; background:none;}
.navbar-nav > li > .dropdown-menu{border-radius:0px;margin-top:0;}
.navbar-toggle::before{font-family:none;content:none;}
.navbar-collapse{padding:0;}


.section_homepage_about_us_div{padding:65px 10px;}
.homepage_content_title{font-size:24px;text-align:center; margin-bottom:30px; text-transform:uppercase; font-weight:bold; color:@main_color}
.homepage_content_div{font-size:12px; line-height:1.5; color:#a3a3a3; text-align:center;}
.homepage_content_div_button{ margin:40px auto; text-transform:uppercase; }

.homepage_service_title{font-size:24px;text-align:center; margin-bottom:30px; text-transform:uppercase; font-weight:bold; color:@main_color}
.homepage_service_div{font-size:18px; line-height:1.5; color:#a3a3a3; text-align:center;}

.homepage_service_div_single{color:@third_color; text-align:left;}
.homepage_service_div_single .content_name{color:@third_color; font-size:14px; font-weight:bold; text-align:left;}
.homepage_service_div_single a{color:@third_color; font-size:14px; font-weight:bold; text-transform:uppercase; text-align:left;}
.homepage_service_div_single a:hover{color:#9EAEBE;}
.homepage_service_div_single .content_intro{font-size:12px; color:@third_color; text-align:left; padding:15px 0;}


.footer_social_total_div_phone{ font-size:12px;}
.footer_social_total_div_address{font-size:12px;}
.footer_social_total_div_social_media_single{ float:left;}
.footer_social_total_div_social_media{max-width:192px; margin-top:25px}




.flexslider {margin: 0; padding: 0; position:relative;z-index:100;}

.bg_video{
position: fixed;
top: 50%;
left: 50%;
min-width: 100%;
min-height: 100%;
z-index: -100;
-webkit-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
background-size: cover;
transition: 1s opacity;
}



.rated_product_div{padding-top:20px; padding-bottom:70px; background:#ffffff;}



/*NAV end-------------------------------------------------- */

/*NAV end-------------------------------------------------- */


.search_box{ padding:0 3px; width:280px; margin-top:5px; float:right}
#search_sale_keyword{width:250px; height:30px; font-size:12px; line-height:1.5; padding:0 5px; border:0}
#search_sale_button{width:14px; height:14px; line-height:1.5;border:0}




.address_footer_mobile{display:none;}



.red{color:@red}

.red a{color:@white; text-decoration:none;}
.red a:hover{color:@second_color;text-decoration:none;}

.white a{color:#eee; text-decoration:none;}
.white a:hover{color:@white;text-decoration:none;}

.weight-normal{font-weight:normal;}

.div_top_right{width:640px; float:right; color:@white; font-size:12px;}

.top_phone_box{color:@white;float:left;height:29px;line-height:29px;}

.div_language_option{width:190px;text-align:right; height:68px; line-height:68px; float:right; color:@white}
.div_language_option a{color:@white; text-decoration:none;}
.div_language_option a:hover{color:@second_color;text-decoration:none;}

.div_account{background:url(../img/icon_bowl.png) center left no-repeat #f84b00; width:400px; height:32px; line-height:32px; float:right; margin-right:10px; 
padding:0 30px 0 64px;}
.div_account a{color:@white; text-decoration:none;}
.div_account a:hover{color:@black;text-decoration:none;}
.b_account{ padding-left:60px;}






.form_div{max-width:700px; margin:0 auto;}
input[type="radio"]{width:20px; margin:0}
.radio_txt{ height:38px; line-height:38px; margin-left:200px;}




/*######################## pre address choose*/

.pre_address_choose{background:url(../img/nav_bg_big.jpg) top left repeat-x #fc5101; color:@white; margin-bottom:100px; padding-bottom:30px !important;}

.pre_address_choose input{width:100%}

.pre_address_choose .validation-advice{margin:0;padding:2px;color:@white;font-size:12px;min-width:30px;text-align:left; width:100%}

.start_order{background:url(../img/icon_bowl.png) left center no-repeat #fc5101; color:@white; padding-left:60px; border:@white 2px solid; margin-top:10px;}
/*######################## pre address choose*/


.select_box{border:2px solid #e9e6e6; -moz-border-radius: 2px;-webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; color:#e9e6e6}
.btn-group_header{border-left:@white solid 1px;border-right:@white solid 1px; margin-bottom:10px; width:250px;  font-size:12px;}
.big_price{font-size:80px !important; font-weight:normal !important;}



/*######################## RESPONSIVE CSS*/
.alert-info {
  color: #333;
  background-color: #eee;
  border-color: #666;
}

.alert-info hr {
  border-top-color: #666;
}

.alert-info .alert-link {
  color: #333;
}

.header_image_group{height:0px;}
.special_image{width:232px; position:relative; top:-320px; left:25px;}
.img_special_image{max-width:232px;}


.cbp_tmtime > span{ line-height:120%;}


/*-------------------------------------------------- */
.title_on_right{width:100%}
.title_on_right_title,.title_on_bottom_title{font-size:28px; text-transform:uppercase; color:@black; line-height:28px;}
.title_on_right_title a,.title_on_bottom_title a{color:@black;}
.title_on_right_title a:hover,.title_on_bottom_title a:hover{color:#FFCF00;}
.title_on_right_subtitle{margin-top:10px;}
.title_on_right_subtitle ul{padding-left:20px;}

/*-------------------------------------------------- */

.split_line{background:url(../img/bg_line.jpg) top left repeat-x; height:9px;}


/*-------------------------------------------------- */
/*######################## RESPONSIVE CSS
/*######################## RESPONSIVE CSS
/*######################## RESPONSIVE CSS
/*######################## RESPONSIVE CSS
-------------------------------------------------- */


.nav_mobile{display:none;}

.small_image_div{float:left;}
.small_content_div{float:right;}
.homeTable_title>a{color:@main_color;font-weight:bold;text-decoration:none;}
.homeTable_title>a:hover{color:#787878;}

.gallery_title{padding:20px 0;}
.gallery_title_span{color:#F25A2B;font-size:20px;}



.second_line{padding-left:20px;}



.menu_mobile{display:none;}


.full_container_footer{background:@white; line-height:1.5; text-transform:uppercase; font-weight:bold; font-size:12px; color:@black; padding:15px 10px;}
.full_container_footer a{color:@black; text-decoration:none;}
.full_container_footer a:hover{color:@second_color; text-decoration:none;}
.footer_copyright_div{text-align:center;}

.four_div_box_full{background:#EEEEEE; padding-top:30px; padding-bottom:50px;}
.four_box_div_single_div{background:@white; border:none; padding:10px;margin-bottom:30px;}
.four_div_box_title{ font-size:25px; text-transform:uppercase; text-align:center; margin-top:30px;margin-bottom:50px;}

.homepage_about_us_div{height:auto;font-size:14px; color:@main_color; padding:100px 60px 0 60px;}

.footer_left_box > div > a{color:@white; font-size:20px; line-height:35px; text-decoration:none; text-transform:uppercase;}
.footer_left_box > div > a:hover{color:@red;}

.footer_right_box > div{color:@white; font-size:14px;}
.footer_right_box > div > a{color:@red;text-decoration:none; text-transform:uppercase;}
.footer_right_box > div > a:hover{color:@white;text-decoration:none; text-transform:uppercase;}



.footer_sitemap_title{margin-bottom:30px;}
.footer_sitemap_title > a{color:@red;font-size:24px; line-height:30px; text-decoration:none;}
.footer_sitemap_title > a:hover{color:@white;text-decoration:none;}
.footer_sitemap_content{margin-bottom:20px;}
.footer_sitemap_content > a{color:@white; font-size:14px; text-decoration:none;}
.footer_sitemap_content > a:hover{color:@red; font-size:14px; text-decoration:none;}

.footer_logo{padding-bottom:30px;}

.footer_font_color_main{color:@main_color; font-size:18px; margin-bottom:30px;}
.footer_font_color_white{color:@white; font-size:16px;}

.copyright_box{padding:10px 0; font-size:14px; text-transform:uppercase;}
.copyright_box > a{text-decoration:none;}
.copyright_box > span > a{text-decoration:none;}


/*########################################################*/
/*  sublevel css start  */
/*########################################################*/
.sublevel_default a{color:@main_color; text-decoration:none; font-size:16px; font-weight:bold; text-transform:uppercase;}
.sublevel_default a:hover{color:@second_color;}
.float_content_title{margin-bottom:10px;}
.sublevel_default > div > .four_box_div_single_div >.float_content_main{font-size:14px; color:#666666; line-height:1.5;}

.sublevel_default_dark > div > .float_content_title > a{color:@second_color; text-decoration:none;}
.sublevel_default_dark > div > .float_content_title > a:hover{color:@main_color;}

.sublevel_default_dark > .homepage_main_content > .homepage_main_content_in_div > .homepage_main_content_in_div_title > a{color:@second_color; text-decoration:none;}
.sublevel_default_dark > .homepage_main_content > .homepage_main_content_in_div > .homepage_main_content_in_div_title > a:hover{color:@main_color;}


.homepage_main_content_in_div_title a{ text-decoration:none;}


/*########################################################*/
/* sublevel css end   */
/*########################################################*/


.register_form_button{width:50%;float:left;padding:10px;}

.deposit_form_button{width:100%;}

.form_important_color{color:@red;}

.online_deposit_money_form_notice_title{color:@main_color;font-size:24px; line-height:30px; margin-bottom:15px;}

.online_deposit_money_form_notice_content_first_level{color:@third_color; font-size:18px;line-height:24px;  margin-bottom:15px;}

.online_deposit_money_form_notice_content_second_level{font-size:14px;}


.fileUpload {
    position: relative;
    overflow: hidden;

}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.button_width_full{width:98%;}



.btn-primary {
  color: @white;
  background-color: @main_color;
  border-color: @main_color;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: @white;
  background-color: @second_color;
  border-color: @second_color;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #428bca;
  border-color: #357ebd;
}







.btn-info {
  color: #ffffff;
  background-color: #9EAEBE;
  border-color: #9EAEBE;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #9EAEBE;
  border-color: #9EAEBE;
}

.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #9EAEBE;
  border-color: #9EAEBE;
}
















/*------------------------CSS IMAGE HOVER EFFECT START--------------------------------------------------*/
.rated_product_title{margin:50px auto; text-align:center; font-size:50px; font-weight:bold;}



/*-----------------*/
/***** Goliath *****/
/*-----------------*/

figure.effect-goliath {
	background: @second_color;
	color:@black !important;
}

figure.effect-goliath img,
figure.effect-goliath h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-goliath img {
	width:100%;
	margin:0 auto;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-goliath p {
	position: absolute;
	bottom: 0;
	left: -10px;
	font-size:14px;
}

figure.effect-goliath p {
	text-transform: none;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,50px,0);
	transform: translate3d(0,50px,0);
}

figure.effect-goliath:hover img {
	-webkit-transform: translate3d(0,-130px,0);
	transform: translate3d(0,-130px,0);
}

figure.effect-goliath:hover h2 {
	-webkit-transform: translate3d(0,-140px,0);
	transform: translate3d(0,-140px,0);
}

figure.effect-goliath:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}


/*------------------------CSS IMAGE HOVER EFFECT END--------------------------------------------------*/


/*---------------with padding css hover effect---------------*/

.grid_with_padding figure.effect-goliath {
	background: @second_color;
	
}

.grid_with_padding figure.effect-goliath img,
figure.effect-goliath h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

.grid_with_padding figure.effect-goliath img {
	width:100%;
	margin:0 auto;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid_with_padding figure.effect-goliath p {
	position: absolute;
	bottom: 0;
	left: -10px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size:14px;
	color:@black;
}

.grid_with_padding figure.effect-goliath p {
	text-transform: none;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,50px,0);
}

.grid_with_padding figure.effect-goliath:hover img {
	-webkit-transform: translate3d(0,-45px,0);
	transform: translate3d(0,-45px,0);
}

.grid_with_padding figure.effect-goliath:hover h2 {
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,0px,0);
}

.grid_with_padding figure.effect-goliath:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}





/*------------------home_slide hover effect-----------*/

.homeslide_box a{ text-decoration:none;}


.homeslide_box figure.effect-goliath {
	background: @second_color;
	
}

.homeslide_box figure.effect-goliath img,
figure.effect-goliath h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

.homeslide_box figure.effect-goliath img {
	width:100%;
	margin:0 auto;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.homeslide_box figure.effect-goliath p {
	position: absolute;
	bottom: 0;
	left: -10px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size:14px;
	color:@black;
}

.homeslide_box figure.effect-goliath p {
	text-transform: none;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,50px,0);
}

.homeslide_box figure.effect-goliath:hover img {
	-webkit-transform: translate3d(0,-65px,0);
	transform: translate3d(0,-65px,0);
}

.homeslide_box figure.effect-goliath:hover h2 {
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,0px,0);
}

.homeslide_box figure.effect-goliath:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
}



/*--------------------magic nav--------------------*/
.cbp-hsinner{ background:#F2C37F;}
.cbp-hsmenu-wrapper .cbp-hsmenu{margin: 0 auto;max-width:1280px;padding:0;width: 100%;}
.cbp-hsmenu-wrapper a { text-decoration:none;}
.cbp-hsmenu > li.cbp-hsitem-open > a:after {border-top-color: #F2C37F;}
.cbp-hsmenu > li > a{color:#6592C9;}
.cbp-hsmenu > li > a:not(:only-child)::before{margin-right:1rem;}
.cbp-hsmenu > li.cbp-hsitem-open > a {color: #ffffff;}
.cbp-hsmenubg {background: #E2E2E2;z-index: 10; opacity:0.7;}

/*--------------------magic nav--------------------*/


.homeslide_div{padding:85px 0;}
.homeslide_div_title{ font-size:24px; color:#717171; padding-bottom:15px;}






/*-----------------------------------------------------------------------------------------------------------------------------------*/
ul, ol{margin-bottom:0px;}
li{list-style:none}
a:link,a:visited{text-decoration:none}
.head-v3{position:relative;z-index:100;min-width:200px}
.head-v3 .navigation-inner{margin:0 auto;width:100%;position:relative;}

.navigation-up{height:45px; font-size:14px;}
.navigation-up .navigation-v3{float:none; margin:0 auto;}
.navigation-up .navigation-v3 ul{float:none;}
.navigation-up .navigation-v3 li{float:left;}
.navigation-up .navigation-v3 .nav-up-selected{background:none;}
.navigation-up .navigation-v3 .nav-up-selected a{color:@white;}
.navigation-up .navigation-v3 .nav-up-selected a:hover{color:@black;}
.navigation-up .navigation-v3 .nav-up-selected-inpage{background:none;}
.navigation-up .navigation-v3 .nav-up-selected-inpage a{color:@white;}
.navigation-up .navigation-v3 .nav-up-selected-inpage a:hover{color:@white; background:@second_color;}
.navigation-up .navigation-v3 li {font-weight:normal;padding:0;margin:0}
.navigation-up .navigation-v3 li a{padding:0 25px;color:@black;display:inline-block; line-height:45px;}

.navigation-down{position:absolute;top:45px;left:0px;width:100%; text-align:center; }
.navigation-down .nav-down-menu{width:100%;margin:0;background:@main_color;position:absolute;top:0px;}
.navigation-down .nav-down-menu .navigation-down-inner{width:100%;position:relative;z-index:200;list-style: none;padding: 0;margin: 0 auto; margin-top:10px;}
.navigation-down-inner li{width: 20%;display: inline-block; padding:15px;}
.navigation-down-inner img{margin-bottom:10px; opacity:1;}
.navigation-down-inner img:hover{ opacity:0.5;}
.navigation-down-inner li a{ color:@white;}
.navigation-down-inner li a:hover{ color:@second_color;}

/*-----------------------------------------------------------------------------------------------------------------------------------*/

single_product_img_border{margin:0 auto;border:3px solid #6592C9;-webkit-border-radius: 5px; border-radius: 5px;}

/*.grid{max-width:1920px; margin-top:30px;}*/


.grid {
  background:none;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-item {
  float: left;
  width: 20%;
  height: auto;
  background: none;
  margin-bottom:20px;
  margin-left:0;
  margin-right:0;
  border:none;

}

.grid-item:hover {
 opacity:0.7;
}

.grid-item-inner {
  width: 100%;
  background: none;
  margin-left:auto;
  margin-right:auto;
  padding:0 20px;
}


.grid-item-inner img {
  width: 100%;
}



.is-checked{background:#F8B53B;}




.grid_hover_effect figure{
	background:none;
    cursor: pointer;
    float:none;
    margin: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.grid_hover_effect figure img{ opacity:1;}

figure.effect-zoe figcaption {
	top: auto;
	bottom: 0;
	padding: 1em;
	height: auto;
	background: #333;
	color: #3c4a50;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	opacity:0.8;
}

figure.effect-zoe h2 {
	float: left;
	color:@white;
	font-weight:bold;
	font-size:16px;
}

figure.effect-zoe p.icon-links a {
	float: right;
	color: #3c4a50;
	font-size: 1em;
}

figure.effect-zoe:hover p.icon-links a:hover,
figure.effect-zoe:hover p.icon-links a:focus {
	color: #252d31;
}

figure.effect-zoe p.description {
	position: absolute;
	bottom: 7em;
	padding-right: 4em;
	color: @white;
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	font-weight:bold;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
	-webkit-backface-visibility: hidden; /* Fix for Chrome 37.0.2062.120 (Mac) */
}

figure.effect-zoe h2,
figure.effect-zoe p.icon-links a {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,200%,0);
	transform: translate3d(0,200%,0);
}

figure.effect-zoe p.icon-links a span::before {
	display: inline-block;
	padding: 8px 10px;
	font-family: 'feathericons';
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-eye::before {
	content: '\e000';
}

.icon-paper-clip::before {
	content: '\e001';
}

.icon-heart::before {
	content: '\e024';
}

figure.effect-zoe h2 {
	display: inline-block;
}

figure.effect-zoe:hover p.description {
	opacity: 1;
}

figure.effect-zoe:hover figcaption,
figure.effect-zoe:hover h2,
figure.effect-zoe:hover p.icon-links a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-zoe:hover h2 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-zoe:hover p.icon-links a:nth-child(3) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-zoe:hover p.icon-links a:nth-child(2) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-zoe:hover p.icon-links a:first-child {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.effect-zoe a{color:@white; text-decoration:none;}


.home_page_content_dark_div{background:#EBEBEB; padding:100px 0;}
.home_page_content_light_div{background:#ffffff; padding:100px 0;}
.homepage_content_intro_div{ padding:30px;}
.homepage_content_intro_div_title{font-size:24px; text-align:center; padding-bottom:50px;}
.homepage_content_intro_div_content{ font-size:14px; line-height:2;}


.icon_div{padding-right:15px; float:left;}

.not_homepage_logo_div{padding:30px 0; background:@white;}

.phone_div a {color:@white;}
.phone_div a:hover {color:@second_color;}

.fax_div a {color:@white;}
.fax_div a:hover {color:@second_color;}


.homepage_category_single{color:@third_color; font-size:12px}

.homepage_category_single .content_name{padding:15px 0;font-size:14px;}

.homepage_category_single a{color:@black; font-size:14px; font-weight:bold; text-transform:uppercase;}
.homepage_category_single a:hover{color:#9EAEBE;}


.section_enquiry_logo{padding-top:200px;}

.section_bottom_content{padding:70px 10px;}

.section_bottom_content h1, h2, h3{line-height:1; margin-top:0;}

.section_bottom_content_img{ margin-bottom:15px;}

.section_bottom_content_content{ font-size:12px; line-height:1.5; margin-top:50px}

.footer_social_total_div{background: url(/img/bottom_contact_bg.jpg) bottom center no-repeat; padding:120px 10px;}

.footer_social_total_div_phone{font-size:20px; padding-top:30px;}

.footer_social_total_div_email{font-size:20px; padding-top:20px;}

.footer_social_total_div_address{font-size:20px; padding-top:20px;}

.not_homepage_content_div{padding-top:200px; padding-bottom:50px;}

.homepage_category_normal{display:block;}

.homepage_category_mobile{display:none;}

.normal_size_box_nav_div{ margin-top:40px;}

.not_homepage_content_div li{ list-style: disc;}





